@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
li{ list-style:none;}
table,tr,td,ul,li,dl,dt,dd,div,img{ border:0;}
body{ font-size:12px; font-family:微软雅黑; overflow-x: hidden; text-align:center;}

/*首页*/
.index_header{ width:100%; position:fixed; height:50px; background:#0d116f; z-index:999999;}
.index_header1{ color:#FFF; font-size:16px; line-height:50px; width:100%;}
.index_header2{ position:absolute; top:12px; left:3%;}
.index_header3{ position:absolute; top:13px; right:3%;}
.index_header4{ position:absolute; top:50px; right:0; background:#ededed; width:100px; display:none; z-index:999999;}
.index_header4 li{ float:left; height:30px; line-height:30px; width:100px;}
.index_header4 li a{ width:100%; height:100%; display:block; color:#333; border:1px solid #999; border-top:none;}

.swiper-container {
	width: 100%;
	height: 100%;
	
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.index_nav{ width:100%; overflow:hidden;}
.index_nav ul{ width:100%; border-top:1px solid #e4e4e4;}
.index_nav ul li{ float:left; width:33.1%; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
.index_nav ul li img{ float:left;}

.index1{ width:100%; overflow:hidden;}
.index1_l{ float:left; width:66.4%;}
.index1_l1{ height:35px; background:#f6f6f6; color:#0a136e; border-bottom:1px solid #dcdcdc;}
.index1_l1 b{ font-size:16px; line-height:35px; float:left; margin-left:5%;}
.index1_l1 span{ float:left; margin-left:8px; line-height:35px;}
.index1_l2{ width:90%; margin-left:5%; overflow:hidden; float:left; margin-top:8px;}
.index1_l2 li{ float:left; width:100%; overflow:hidden; height:34px;}
.index1_l2 li a{ display:block; float:left; font-size:14px; height:16px; line-height:16px; max-width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#555555; text-align:left; margin-top:9px;}
.index1_l3{ float:left; margin-left:6%; margin-top:8px;}

.index1_r{ float:right; width:33.6%; overflow:hidden; background:#e3e3e3; padding-bottom:15px;}
.index1_r1{ display:block; width:95px; height:95px; margin:0 auto; margin-top:15px;}

.index2{ width:100%; overflow:hidden;}
.index2_1{ float:left; width:100%; height:35px; background:#0a136e; color:#FFF;}
.index2_1 b{ float:left; font-size:16px; margin-left:3%; line-height:35px;}
.index2_1 span{ float:left; line-height:40px; margin-left:9px;}
.index2_1 a{ float:right; color:#FFF; background:url(../imagesMobile/index25.jpg) no-repeat right center; background-size:15px 15px; padding-right:20px; font-size:14px; margin-right:3%; display:inline-block; margin-top:10px; height:16px; line-height:16px;}
.index2_2{ float:left; width:100%;}
.index2_2 li{ float:left; width:49.82%; height:42px; border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.index2_2 li a{ width:100%; height:42px; line-height:42px; display:block; font-size:15px; color:#555555; float:left; text-align:left;}
.index2_2 li span{ display:inline-block; width:30%; float:left; height:42px;}

.index2_2_1{ background:url(../imagesMobile/index13.jpg) no-repeat 50% center; background-size:24px 19px;}
.index2_2_2{ background:url(../imagesMobile/index14.jpg) no-repeat 50% center; background-size:26px 21px;}
.index2_2_3{ background:url(../imagesMobile/index15.jpg) no-repeat 50% center; background-size:26px 26px;}
.index2_2_4{ background:url(../imagesMobile/index16.jpg) no-repeat 50% center; background-size:28px 27px;}
.index2_2_5{ background:url(../imagesMobile/index17.jpg) no-repeat 50% center; background-size:26px 27px;}
.index2_2_6{ background:url(../imagesMobile/index18.jpg) no-repeat 50% center; background-size:31px 18px;}
.index2_2_7{ background:url(../imagesMobile/index19.jpg) no-repeat 50% center; background-size:29px 28px;}
.index2_2_8{ background:url(../imagesMobile/index20.jpg) no-repeat 50% center; background-size:37px 23px;}
.index2_2_9{ background:url(../imagesMobile/index21.jpg) no-repeat 50% center; background-size:34px 28px;}
.index2_2_10{ background:url(../imagesMobile/index22.jpg) no-repeat 50% center; background-size:33px 24px;}
.index2_2_11{ background:url(../imagesMobile/index23.jpg) no-repeat 50% center; background-size:25px 28px;}
.index2_2_12{ background:url(../imagesMobile/index24.jpg) no-repeat 50% center; background-size:26px 30px;}
.index2_2_13{ background:url(../imagesMobile/index26.jpg) no-repeat 50% center; background-size:29px 22px;}
.index2_2_14{ background:url(../imagesMobile/index28.jpg) no-repeat 50% center; background-size:26px 26px;}
.index2_2_15{ background:url(../imagesMobile/index27.jpg) no-repeat 50% center; background-size:28px 28px;}

.footer{ width:100%; overflow:hidden;}
.footer1{ width:100%; height:80px; background:#ededed;}
.footer1_1{ float:left; margin-left:5%; margin-top:25px;}
.footer1_2{ float:left; width:80%; margin-left:20px; border-left:1px solid #bdbdbd; margin-top:10px;}
.footer1_2 li{ width:33.3%; float:left; height:30px;}
.footer1_2 li a{ width:100%; display:block; font-size:14px; color:#555555; height:30px; line-height:30px;}
.footer2{ color:#a9a9a9; line-height:20px; padding:15px 0;}

/*公司简介*/
.company_nav{ width:100%; overflow:hidden; padding:8px 0;}
.company_nav ul{ width:94%; margin-left:3%; float:left;}
.company_nav ul li{ float:left; width:25%;}
.company_nav ul li a{ font-size:14px; color:#555555; display:block; border:1px solid #d1d1d1; width:90%; 
border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; 
height:30px; line-height:30px; margin:0 auto; overflow:hidden;}
.company_nav ul li .a_on{ background:#0d116f; color:#FFF; border:1px solid #0d116f;}

.company_banner{ overflow:hidden; border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.company_content{ width:100%; overflow:hidden; text-align:left; color:#333333; float:left; border-bottom:1px solid #d1d1d1; padding:10px 0;}
.company_content1{ width:100%; font-size:19px;}
.company_content2{ width:100%; font-size:12px;}
.company_content3{ width:100%; float:left; padding:5px 0 10px 0;}
.company_content4{ width:96%; float:left; margin-left:2%; text-align:left; font-size:14px; color:#555555; line-height:25px;}

/*个人服务*/
.serviceMobile_nav{ width:100%; overflow:hidden; padding:0 0 8px 0;}
.serviceMobile_nav ul{ width:94%; margin-left:3%; float:left;}
.serviceMobile_nav ul li{ float:left; width:33.3%; margin-top:8px;}
.serviceMobile_nav ul li a{ font-size:14px; color:#555555; display:block; border:1px solid #d1d1d1; width:90%; 
border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; 
height:30px; line-height:30px; margin:0 auto; overflow:hidden;}
.serviceMobile_nav ul li .a_on{ background:#0d116f; color:#FFF; border:1px solid #0d116f;}

/*企业服务*/
.EnterpriseMobile_nav{ width:100%; overflow:hidden; padding:0 0 8px 0;}
.EnterpriseMobile_nav ul{ width:94%; margin-left:3%; float:left;}
.EnterpriseMobile_nav ul li{ float:left; width:25%; margin-top:8px;}
.EnterpriseMobile_nav ul li a{ font-size:14px; color:#555555; display:block; border:1px solid #d1d1d1; width:90%; 
border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; 
height:30px; line-height:30px; margin:0 auto; overflow:hidden;}
.EnterpriseMobile_nav ul li .a_on{ background:#0d116f; color:#FFF; border:1px solid #0d116f;}

/*联系我们*/
.contact_content{ width:100%; float:left; overflow:hidden; padding:10px 0;}
.contact_content1{ float:left; line-height:30px; overflow:hidden; width:100%;}
.contact_content1_1{ background:url(../imagesMobile/contact2.jpg) no-repeat center center; width:10%; height:30px; line-height:30px; display:inline-block; float:left;}
.contact_content1_2{ background:url(../imagesMobile/contact4.jpg) no-repeat center center; width:10%; height:30px; line-height:30px; display:inline-block; float:left;}
.contact_content1_3{ background:url(../imagesMobile/contact3.jpg) no-repeat center center; width:10%; height:30px; line-height:30px; display:inline-block; float:left;}
.contact_content1_4{ display:inline-block; float:left; width:90%; text-align:left;}

.contact_content2{ width:100%; border:1px solid #dddddd; overflow:hidden; background:url(../imagesMobile/contact5.jpg) right bottom #f3f3f3 no-repeat;}
.contact_content2_1{ width:100%; height:40px; line-height:40px; font-size:18px; font-weight:bold; color:#333333; border-bottom:1px solid #d1d1d1;}
.contact_content2_1 span{ float:left; margin-left:10px;}
.contact_content2_2{ float:left; width:70px; text-align:right; display:inline-block; height:30px; line-height:30px; color:#333333;}
.contact_content2_3{ float:left; width:60%; height:28px; line-height:28px; margin-left:5px; padding:0 3%; font-family:"微软雅黑";}
.contact_content2_4{ float:left; margin-left:5px; padding:5px 3%; font-family:"微软雅黑"; width:60%; overflow-y:hidden; color:#333;}
.contact_content2_5{ float:left; margin-left:5px; height:32px; border:1px solid #d95200; background:#d95200; width:66%; color:#FFF; font-family:"微软雅黑"; outline:none; font-size:14px;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;}
.company_content1_1{ float:left; width:100%; text-align:left;}

/*资讯动态*/
.newslist{ width:100%; overflow:hidden; font-size:14px;}
.newslist li{ border-bottom:1px solid #d1d1d1; overflow:hidden;}
.newslist li a{ height:35px; line-height:35px; display:block; color:#555555; float:left; width:96%; padding:0 2%; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.newslist_page{ width:96%; text-align:center; height:30px; padding:10px 2%;}

.luxian{ width:100%; float:left; text-align:left; overflow:hidden; padding:10px 0;}


























